# Uses of Class
org.apache.lucene.backward_codecs.lucene90.Lucene90PostingsFormat.IntBlockTermState

Packages that use Lucene90PostingsFormat.IntBlockTermState
Package
Description
org.apache.lucene.backward_codecs.lucene90
Lucene 9.0 file format.

- ## Uses of Lucene90PostingsFormat.IntBlockTermState in org.apache.lucene.backward_codecs.lucene90

  Methods in org.apache.lucene.backward_codecs.lucene90 that return Lucene90PostingsFormat.IntBlockTermState
  Modifier and Type
  Method
  Description
  `Lucene90PostingsFormat.IntBlockTermState`
  Lucene90PostingsFormat.IntBlockTermState.`clone()`
  `Lucene90PostingsFormat.IntBlockTermState`
  Lucene90PostingsWriter.`newTermState()`